/*css*/
body {background:#ffcc00;}
.rouge{color: #cc0033}
.jaune{color: #FFCC00}
.page{background: #fff!important;margin-top:0}
.header{background: #333!important;padding: 0.5em;margin: 0;color: #fff!important; line-height: 1.5em;}
.bellaciao-titre-archives{font-size: 1.8em!important;margin: 1em 0 0.5em 0;line-height: 1.5em}
.header h3{font-size: 1em!important;}
.header h2{font-size: 0.8em!important;}
.header h2, h3{margin: 0;padding: 0;}
.content, .aside, .footer{padding: 0.5em;}
.aside{padding: 0;margin: 0}
.artBC{background:#CC0033!important;color: #FFF;padding: 0.3em;margin-bottom: 2em;width:100%}
.artBC a{color: #fff}
.artBC a:hover{color: #F5F5F5}
.artBC a:visited{color: #FFF}
.artBC h3{line-height: 1em}
.artBC .texte{font-size: 0.8em;}
.aside a {color: #FFF!important;}
.aside a:hover{color:#D3D3D3!important;}
.footer{background: #FFF!important;padding-top:50px!}
a, a:visited { color: #666;  }
a:focus,
a:hover,
a:active {color:#cc0033; text-decoration:none;background: none;}
a.a-mot{text-decoration: none}

.center {padding-left: auto;margin-right: auto;text-align: center!important;}
.header a{color: #ffcc00!important;  }
.header a:hover,a:active{ color: #fff!important;}

#articles_recents li{border-bottom: 5px solid #ffcc00;padding-bottom: 1.5em;}
.archives-menu{font-size: 0.8em}
.pagination .pages{line-height: 3.5em;}
.spip_logo_site{font-size: 1em;color: #FFCCOO!important;}
.spip_documents_left{float: left!important;}
.spip_documents_right{float: right!important;}
.spip_logo, .spip_logos{padding: 0;margin: 0 1em 1em 0;}

h1, h2, h3,h4,h5,h6{line-height: 1.2em}
h1{font-size: 1.5em}
h5{margin: 0;padding: 0}


.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
margin: 30px 0 20px 0;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.no-display-ord{display:inline-block}
.no-display-mob{display: none}

@media (max-width: 767px) {
.no-display-mob{display: inline-block}
.no-display-ord{display: none}
.page{padding-top: 0;margin-top: 0;}
.header{padding: 1em 0.5em;margin: 0;}
.page_sommaire, .page_article{padding: 0;margin: 0;}
.header h4{font-size: 1em!important;}
.header h3{font-size: 0.7em!important;}
.header h2, .header .spip_logo_site{font-size: 0.8em!important;}
.header h1{font-size: 1.3em!important;margin: 0 0 0.5em 0;}
.moteur-rech{text-align: center}
.archives-menu{font-size: 1em}
#content .moteur-rech button{margin: 0 1em 0 1em;font-size: 1.3em}
}

@media screen and (max-width: 800px) {
.spip_documents_left, .spip_documents_right{float: none!important;text-align: center!important;}
.spip_logo, .spip_logos{width: 100%; float: none!important;padding: 0;margin: 0 1em 1em 0;}
h1,h2{text-align: center;padding: 0  1em 0 1em;line-height: 2em}
}

/*
@media screen and (max-width: 600px) {
.spip_documents_left, .spip_documents_right, .spip_logo, .spip_logos{float: none!important;text-align: center!important;padding: 0;margin: 0 1em 1em 0;}
}
*/

@media (max-width: 800px) {
.header img{width : 150px!important;float: center}
}

